.profile-upload-btn {
  bottom: .25rem;
  right: .25rem;
}

#profile_image {
  width: 168px;
  height: 168px;
  border-radius: 50%;
}

#image_roll.thumbnail-sm img {
  width: 118px;
  height: 118px;
  padding: 3px;
}

#image_roll.thumbnail-md img {
  width: 160px;
  height: 160px;
  padding: 3px;
}

#profile_input {
  top: 0;
  left: 0;
  opacity: 0;
}

.profile-crop-wrapper {
  width: 300px;
  height: 300px;
  margin-bottom: 48px;
}

.image-menu-btn {
  top: -60px;
  right: 10px;
}
